HITEMP(4)

NAME
hitemp - HiSilicon temperature monitor

SYNOPSIS
hitemp* at fdt?

DESCRIPTION
The hitemp driver provides support for the temperature sensors found on the HiSilicon Hi3660 and Hi3670 SoCs.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The hitemp driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The hitemp driver was written by Mark Kettenis kettenis@openbsd.org.